<?php

include 'rb.php';
error_reporting('off');
$host = 'localhost';
$dbname = 'transportapi';
$user = 'root';
$password = '';

R::setup('mysql:host=' . $host . ';dbname=' . $dbname . ';charset=utf8', $user, $password); //for both mysql or mariaDB

